/*
 Theme Name:   Medicare Child
 Theme URI:    http://medicare.bold-themes.com
 Description:  Medicare Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     medicare
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  medicare_child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
body, body p{
	font-size:14px;
}
.blog-container{
    max-width: 1160px;
    margin: auto;
}
.btBtn {
	border-radius: 3px !important;
	background: #de6e4b !important;
	border-color: #de6e4b !important;
}
.page-id-211 .btIcoDefaultColor:hover span, .btIcoDefaultColor:hover .btIcoHolder:after {
	color: #000 !important;
}
.small-radius .rowItemContent {
	border-radius: 4px;
}
.font-17 {
	font-size: 17px;
}
.white, .white h1, .white h2, .white h3, .white h4, .white h5{
	color:#fff !important;
}
/*---free class form----*/
.wpcf7-form span {
    margin-bottom: 8px !important;
}
/*---@free class form----*/
.tooltip {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
.font-50 h1{
	font-size: 50px !important;
}
.font-15{
	font-size: 15px;
}
.custom-banner h1, .custom-banner h2{
	color:#fff !important;
	font-weight: 500 !important;
}
.tooltip .tooltiptext {
	visibility: hidden;
	width: 120px;
	background-color: #dcb25a;
	color: #fff;
	text-align: center;
	border-radius: 6px;
	padding: 5px 0;

	/* Position the tooltip */
	position: absolute;
	z-index: 1;
	bottom: 100%;
	left: 50%;
	margin-left: -60px;
}

.tooltip:hover .tooltiptext {
	visibility: visible;
}
.text-left{
	text-align: left;
}
.single-post-container{
	padding-top:40px;
	padding-left: 60px;
	padding-right: 60px;
	text-align: center;
}
span.tooltiptext:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: #dcb25a transparent transparent transparent;
}
.sticky-tab {
	top: 50%;
	position: fixed;
	z-index: 9999;
	display: block;
	background: #de6e4b;
    width: 95px;
	height: 85px;
	text-align: center;
	right: 0;
	padding: 22px;
	border-radius: 3px 0 0 3px;
}
.sticky-tab a {
	color: #fff !important;
	font-size: 17px;
	font-weight: 600;
	line-height: 0;
}
.btLightSkin .topBar:after, .btLightSkin .topBar:before, .btDarkSkin .btLightSkin .topBar:after, .btDarkSkin .btLightSkin .topBar:before {
	background-color: transparent !important;
}
.faq-first-section .tabAccordionTitle {
	background: #379fa0 !important;
	color: #fff !important;
}
.faq-second-section .tabAccordionTitle {
    background: #de6e4b !important;
    color: #fff !important;
}
.faq-third-section .tabAccordionTitle {
    background: #4A4A4C !important;
    color: #fff !important;
}
.tabsVertical .tabAccordionTitle:before {
    color: #fff !important;
}
.font-14{font-size:14px;}
.topBarPort li {
    list-style: none;
}
.fooWidgets .not-in-footer {
    display: none;
}
.topBar.fixed {
    position: fixed;
    width: 100%;
    z-index: 9;
    background: rgba(255, 255, 255, 1);
}
.topBar.fixed .topBarPort, .topBarPort {
    max-width: 1160px;
    margin: 0 auto;
}
.class-timetable tr th {
	text-align: center;
}
.class-timetable tr td {
    background: #d9d9d9;
    border: 5px solid #fff;
    width: 13.6666%;
    height: 100px;
	text-align: center;
}
.class-timetable tr td:first-child {
    border-left: 0px;
}
.class-timetable tr td:last-child {
    border-right: 0px;
}
.postContent {
    background-color: rgba(0,0,0,.07);
    border: 1px solid rgba(0,0,0,.1);
    border-top: none;
    text-align: center;
    padding: 35px 20px 25px;
}

@media (min-width: 1024px) {
	.logo span {
		height: 55px;
		width: auto;
		display: block;
	}
	.menuHolder .logo img {
		position: absolute;
		width: 150px !important;
		height: auto !important;
	}
}
@media (max-width: 640px) {
	.sticky-tab {
		padding: 8px;
		height: 60px;
	}
}